post_install() {
echo "
========================================================================

To start albumplayer, you should start the service unit file:
  # sudo systemctl start aplayer

To enable albumplayer at boot:
  # sudo systemctl enable aplayer
  
The web interface should be opened at ipaddress:7778 in a browser

========================================================================
"
}

post_upgrade() {
echo "
========================================================================

To start albumplayer, you should start the service unit file:
  # sudo systemctl start aplayer

To enable albumplayer at boot:
  # sudo systemctl enable aplayer
  
The web interface should be opened at ipaddress:7778 in a browser

========================================================================
"
}
